Subject: Ticket Assigned - store check
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 21 Oct 2021 06:50:02 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  store check mirza                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  mirza Bot:  Hi Mirza ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553579890            09:24 AM, 17th Oct                   reem                   Hi Mirza ,Good Morning, Thank you for contacting us. My name is Reem, I will be happy to assist you.           09:25 AM, 17th Oct                     mirza                    Hello           09:25 AM, 17th Oct                   reem                   Could you please share your order number so that I can assist you further?           09:25 AM, 17th Oct                     mirza                    6359452311           09:26 AM, 17th Oct                   reem                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:27 AM, 17th Oct                     mirza                    Yesterday I went it was not ready           09:27 AM, 17th Oct                   reem                   We see that your order is ready for pick up, have you go to this location Jarir Mall, Tahliya Street  23345 Jeddah           09:28 AM, 17th Oct                     mirza                    ???           09:30 AM, 17th Oct                   reem                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           09:32 AM, 17th Oct                   reem                   Is there anything else may I assist you?           09:32 AM, 17th Oct                   reem                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:33 AM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3234736